# Copyright(c) 2000 Association of Universities for Research in Astronomy, Inc.
#
# Package script for the gemini package
#
# IRAF patch level V2.11.3b or greater is required.
if (defpar ("release")) {
    if (release <= "2.11.3")
        printf ("WARNING: IRAF patch level V2.11.3b or greater is required\n")
} else {
    printf ("WARNING: IRAF patch level V2.11.3b or greater is required\n")
}
;

# Load necessary packages - only those that are used by all packages
images
plot
dataio
lists
tv
utilities
noao
proto
imred
ccdred
bias
ccdtest
utilities
astutil
digiphot
apphot
ptools
if(defpac("stsdas")==no) stsdas (motd-)
;
tools
fitting
artdata

# Load the GMISC package.
if (deftask("gmisc")==no) {
   print("ERROR: The GMISC package is required but not defined.")
   bye()
}
;
gmisc

print(" ")
print("     +------------------- Gemini IRAF Package -------------------+")
print("     |           Released Version 1.0 September 11, 2000         |")
print("     |              Gemini Observatory, Hilo, Hawaii             |")
print("     |    Please use the help desk for submission of questions   |")
print("     |  http://www.gemini.edu/sciops/helpdesk/helpdeskIndex.html |")
print("     +-----------------------------------------------------------+")
print(" ")
print("     Warning: setting imtype=fits")
print(" ")
reset imtype = "fits"
flpr

set quirc       = "gemini$quirc/"
set gemtools    = "gemini$gemtools/"

package gemini

task quirc.pkg    = quirc$quirc.cl
task gemtools.pkg = gemtools$gemtools.cl

task $sed = $foreign
hidetask sed

clbye()
